{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "change-tracking-web",
        "version": "2.0.91"
      },
      "modules": {
        "publications/js/components/ChangeTrackingComments.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/ChangeTrackingIndicator.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/DropdownMenu.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/MoveChangesModal.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/PublicationStatus.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/ViewPublicationsDropdownMenu.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/WorkflowStatusLabel.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/form/CollapsablePanel.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/form/TextField.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/form/hooks/useHeightTransition.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/manage-collaborators-modal/CollaboratorRow.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/manage-collaborators-modal/ManageCollaborators.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/components/manage-collaborators-modal/SharingAutocomplete.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/util/util.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/views/ChangeTrackingBaseScheduleView.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/views/ChangeTrackingChangesView.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/views/ChangeTrackingCollectionEditView.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/views/ChangeTrackingConflictsView.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/views/ChangeTrackingDiscardView.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/views/ChangeTrackingRenderView.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/views/ChangeTrackingRescheduleView.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/views/PublicationTemplateEditView.js": {
          "flags": {
            "esModule": true
          }
        },
        "publications/js/views/PublicationsHistoryView.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "change-tracking-web",
        "version": "2.0.91"
      }
    }
  }
}